			@font-face {
				font-family: 'Nexa-Light';
				font-style: normal;
				src: url('/app/uploads/useanyfont/131222115454Nexa-Light.eot');
				src: local('Nexa-Light'), url('/app/uploads/useanyfont/131222115454Nexa-Light.eot') format('embedded-opentype'), url('/app/uploads/useanyfont/131222115454Nexa-Light.woff') format('woff');
			}
            
            .Nexa-Light{font-family: 'Nexa-Light' !important;}
            
					@font-face {
				font-family: 'Nexa-bold';
				font-style: normal;
				src: url('/app/uploads/useanyfont/131222115526Nexa-Bold.eot');
				src: local('Nexa-bold'), url('/app/uploads/useanyfont/131222115526Nexa-Bold.eot') format('embedded-opentype'), url('/app/uploads/useanyfont/131222115526Nexa-Bold.woff') format('woff');
			}
            
            .Nexa-bold{font-family: 'Nexa-bold' !important;}
            
					@font-face {
				font-family: 'DroidSerif-BoldItalic';
				font-style: normal;
				src: url('/app/uploads/useanyfont/140108043747DroidSerif-BoldItalic.eot');
				src: local('DroidSerif-BoldItalic'), url('/app/uploads/useanyfont/140108043747DroidSerif-BoldItalic.eot') format('embedded-opentype'), url('/app/uploads/useanyfont/140108043747DroidSerif-BoldItalic.woff') format('woff');
			}
            
            .DroidSerif-BoldItalic{font-family: 'DroidSerif-BoldItalic' !important;}
            
					@font-face {
				font-family: 'DroidSerif-Italic';
				font-style: normal;
				src: url('/app/uploads/useanyfont/140108044043DroidSerif-Italic.eot');
				src: local('DroidSerif-Italic'), url('/app/uploads/useanyfont/140108044043DroidSerif-Italic.eot') format('embedded-opentype'), url('/app/uploads/useanyfont/140108044043DroidSerif-Italic.woff') format('woff');
			}
            
            .DroidSerif-Italic{font-family: 'DroidSerif-Italic' !important;}
            
					@font-face {
				font-family: 'DroidSerif-Regular';
				font-style: normal;
				src: url('/app/uploads/useanyfont/140108044207DroidSerif.eot');
				src: local('DroidSerif-Regular'), url('/app/uploads/useanyfont/140108044207DroidSerif.eot') format('embedded-opentype'), url('/app/uploads/useanyfont/140108044207DroidSerif.woff') format('woff');
			}
            
            .DroidSerif-Regular{font-family: 'DroidSerif-Regular' !important;}
            
						body{
					font-family: 'DroidSerif-Regular' !important;
				}
						h1, h2, h3{
					font-family: 'Nexa-bold' !important;
				}
						h6{
					font-family: 'DroidSerif-Italic' !important;
				}
		